josm (0.0.svn19481+dfsg-1) unstable; urgency=medium

  * New tested snapshot.
  * Update lintian overrides.
  * Drop Rules-Requires-Root: no, default since dpkg 1.22.13.
  * Use test-build-validate-cleanup instead of test-build-twice.
  * Drop Priority: optional, default since dpkg 1.22.13.
  * Bump Standards-Version to 4.7.3, changes: priority.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 02 Feb 2026 07:23:12 +0100

josm (0.0.svn19439+dfsg-1) unstable; urgency=medium

  * New tested snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 01 Sep 2025 15:36:09 +0200

josm (0.0.svn19423+dfsg-1) unstable; urgency=medium

  * Mark josm-l10n as Multi-Arch: foreign.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 10 Aug 2025 07:38:31 +0200

josm (0.0.svn19423+dfsg-1~exp1) experimental; urgency=medium

  * New tested snapshot.
  * Drop openjfx.patch, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 12 Jul 2025 14:42:27 +0200

josm (0.0.svn19412+dfsg-1~exp1) experimental; urgency=medium

  * New tested snapshot.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 04 Jun 2025 05:22:09 +0200

josm (0.0.svn19396+dfsg-1~exp2) experimental; urgency=medium

  * Add patch to not use openjfx unconditionally.
    (closes: #1107106)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Jun 2025 18:24:23 +0200

josm (0.0.svn19396+dfsg-1~exp1) experimental; urgency=medium

  * New tested snapshot.
  * Bump minimum required jmapviewer version to 2.25.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 02 May 2025 17:28:02 +0200

josm (0.0.svn19369+dfsg-2) unstable; urgency=medium

  * Add patch to not use openjfx unconditionally.
    (closes: #1107106)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Jun 2025 18:38:40 +0200

josm (0.0.svn19369+dfsg-1) unstable; urgency=medium

  * New tested snapshot.
  * Bump Standards-Version to 4.7.2, no changes.
  * Fix old FSF address in copyright file.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 31 Mar 2025 06:01:00 +0200

josm (0.0.svn19342+dfsg-1) unstable; urgency=medium

  * New tested snapshot.
  * Bump minimum required jmapviewer version to 2.24.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 01 Mar 2025 17:37:15 +0100

josm (0.0.svn19307+dfsg-1) unstable; urgency=medium

  * New tested snapshot.
  * Bump minimum required jmapviewer version to 2.23.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 04 Feb 2025 15:34:58 +0100

josm (0.0.svn19277+dfsg-1) unstable; urgency=medium

  * New tested snapshot.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 03 Jan 2025 19:20:05 +0100

josm (0.0.svn19265+dfsg-1) unstable; urgency=medium

  * New tested snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 04 Dec 2024 16:26:31 +0100

josm (0.0.svn19253+dfsg3-1) unstable; urgency=medium

  * Use commons-{io,lang3} sources for commons-compress.
    Required versions not available in bookworm.
  * Update copyright file for Apache commons sources.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 25 Nov 2024 09:24:14 +0100

josm (0.0.svn19253+dfsg2-1) unstable; urgency=medium

  * Use commons-compress sources from upstream sources JAR.
    (closes: #1087811)
  * Add libcommons-{io,lang3}-java to (build) dependencies.
  * Run gettext-extract only on JOSM sources, not dependencies.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 19 Nov 2024 16:46:27 +0100

josm (0.0.svn19253+dfsg-1) unstable; urgency=medium

  * New tested snapshot.
  * Drop appstream.patch, applied upstream. Refresh remaining patches.
  * Demote openjfx to Recommends, RC buggy.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 01 Nov 2024 06:02:38 +0100

josm (0.0.svn19230+dfsg-1) unstable; urgency=medium

  * New tested snapshot.
  * Bump minimum required jmapviewer version to 2.22.
  * Drop svn-r19214.patch, included upstream.
  * Add patch to fix AppStream metadata issues.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 02 Oct 2024 15:37:32 +0200

josm (0.0.svn19207+dfsg-2) unstable; urgency=medium

  * Add upstream patch to fix copy/paste regression.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 09 Sep 2024 18:11:51 +0200

josm (0.0.svn19207+dfsg-1) unstable; urgency=medium

  * New tested snapshot.
  * Bump minimum required jmapviewer version to 2.21.
  * Update copyright file.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 03 Sep 2024 15:17:08 +0200

josm (0.0.svn19160+dfsg-1) unstable; urgency=medium

  * New tested snapshot.
  * Bump Standards-Version to 4.7.0, no changes.
  * Bump minimum required jmapviewer version to 2.20.
  * Update 00-build.patch to not build javax sources.
  * Don't extract javax & org.glassfish sources from sources JAR.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 02 Aug 2024 07:09:25 +0200

josm (0.0.svn19128+dfsg-1) unstable; urgency=medium

  * New tested snapshot.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 06 Jul 2024 17:46:54 +0200

josm (0.0.svn19096+dfsg-1) unstable; urgency=medium

  * New tested snapshot.
  * Drop commons-io changes, upstream stopped using it.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 04 Jun 2024 15:30:06 +0200

josm (0.0.svn19067+dfsg-1) unstable; urgency=medium

  * New tested snapshot.
  * Update copyright file.
  * Refresh patches.
  * Add libcommons-io-java to (build) dependencies and classpath.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 02 May 2024 15:52:18 +0200

josm (0.0.svn19039+dfsg-1) unstable; urgency=medium

  * New tested snapshot.
  * Drop Java 8 & 11 patches, applied upstream.
  * Update (build) dependencies for java11-sdk & java11-runtime.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 11 Apr 2024 05:32:30 +0200

josm (0.0.svn19017+dfsg-1) unstable; urgency=medium

  * New tested snapshot.
  * Update copyright file.
  * Drop validator.patch, included upstream. Add patch to require JRE >= 11.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 18 Mar 2024 16:43:41 +0100

josm (0.0.svn18969+dfsg2-2) unstable; urgency=medium

  * Add upstream patch to fix dead lock when downloading Bing imagery.
    (closes: #1065678)

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 11 Mar 2024 21:54:49 +0100

josm (0.0.svn18969+dfsg2-1) unstable; urgency=medium

  * Update annotions sources to 24.0.1 for OpeningHoursParser 0.28.0.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 09 Mar 2024 15:43:11 +0100

josm (0.0.svn18969+dfsg-1) unstable; urgency=medium

  * New tested snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 06 Feb 2024 14:55:26 +0100

josm (0.0.svn18940+dfsg-1) unstable; urgency=medium

  * New tested snapshot.
  * Bump minimum required jmapviewer version to 2.19.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 18 Jan 2024 05:38:51 +0100

josm (0.0.svn18907+dfsg-1) unstable; urgency=medium

  * New hotfix tested snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 07 Dec 2023 19:29:01 +0100

josm (0.0.svn18906+dfsg-1) unstable; urgency=medium

  * New tested snapshot.
  * Update copyright file.
  * Refresh patches.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 06 Dec 2023 07:24:51 +0100

josm (0.0.svn18822+dfsg2-1~exp1) experimental; urgency=medium

  * New repacked upstream release.
  * Don't use jakarta.annotation, remove javax.annotation.concurrent sources.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 09 Oct 2023 18:27:06 +0200

josm (0.0.svn18822+dfsg1-1~exp1) experimental; urgency=medium

  * New repacked upstream release.
    (closes: #1053542)
  * Bump minimum required jmapviewer version to 2.17.
  * Add patches to use jakarta.annotation instead of javax.annotation.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 06 Oct 2023 08:58:08 +0200

josm (0.0.svn18822+dfsg-1) unstable; urgency=medium

  * New tested snapshot.
  * Remove generated files in clean target.
    (closes: #1045253)
  * Use execute_after instead of override in rules file.
  * Enable Salsa CI.
  * Remove obsolete rules.
  * Update copyright file.
  * Remove empty directories.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 31 Aug 2023 05:30:09 +0200

josm (0.0.svn18789+dfsg-1) unstable; urgency=medium

  * New tested snapshot.
  * Update copyright file.
  * Drop jakara-json-2.1.1.patch, fixed upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Aug 2023 17:13:15 +0200

josm (0.0.svn18772+dfsg-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 07 Jul 2023 18:55:16 +0200

josm (0.0.svn18772+dfsg-1~exp1) experimental; urgency=medium

  * New tested snapshot.
  * Bump debhelper compat to 13.
  * Update copyright file.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 07 Jul 2023 15:31:54 +0200

josm (0.0.svn18746+dfsg-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 11 Jun 2023 10:41:20 +0200

josm (0.0.svn18746+dfsg-1~exp3) experimental; urgency=medium

  * Exclude javax files when building JOSM.
  * Add service provider for jakarta.json.spi.JsonProvider.
  * Add org.eclipse sources for parsson.
  * Update jakarta.json to 2.1.2 for JsonConfig required by parsson.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 07 Jun 2023 07:58:06 +0200

josm (0.0.svn18746+dfsg-1~exp2) experimental; urgency=medium

  * Add patch to use javax.json instead of jakarta.json.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 06 Jun 2023 12:06:01 +0200

josm (0.0.svn18746+dfsg-1~exp1) experimental; urgency=medium

  * New tested snapshot.
  * Also extract jakarta/json from upstream source JAR.
  * Update copyright file.
  * Exclude jakarta from COTS build.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 06 Jun 2023 05:52:38 +0200

josm (0.0.svn18721+dfsg-1~exp1) experimental; urgency=medium

  * New tested snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 03 May 2023 16:35:25 +0200

josm (0.0.svn18700+dfsg-1~exp1) experimental; urgency=medium

  * New tested snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 03 Apr 2023 16:51:53 +0200

josm (0.0.svn18678+dfsg-1~exp1) experimental; urgency=medium

  * New tested snapshot.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 03 Mar 2023 07:09:07 +0100

josm (0.0.svn18646+dfsg-1) unstable; urgency=medium

  * New tested snapshot.
  * Bump Standards-Version to 4.6.2, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 31 Jan 2023 08:09:19 +0100

josm (0.0.svn18622+dfsg-1) unstable; urgency=medium

  * New hotfix tested snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 04 Jan 2023 15:07:39 +0100

josm (0.0.svn18621+dfsg-1) unstable; urgency=medium

  * New tested snapshot.
  * Add Rules-Requires-Root to control file.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 02 Jan 2023 05:53:24 +0100

josm (0.0.svn18583+dfsg-1) unstable; urgency=medium

  * New tested snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 02 Nov 2022 05:30:57 +0100

josm (0.0.svn18570+dfsg-1) unstable; urgency=medium

  * New hotfix tested snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 07 Oct 2022 16:28:35 +0200

josm (0.0.svn18565+dfsg-1) unstable; urgency=medium

  * New tested snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 30 Sep 2022 14:39:04 +0200

josm (0.0.svn18543+dfsg-1) unstable; urgency=medium

  * New tested snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 30 Aug 2022 16:28:33 +0200

josm (0.0.svn18531+dfsg-1) unstable; urgency=medium

  * New hotfix tested snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 02 Aug 2022 15:15:47 +0200

josm (0.0.svn18530+dfsg-1) unstable; urgency=medium

  * New tested snapshot.
  * Remove Mònica Ramírez Arceda from Uploaders.
    (closes: #1015852)
  * Update i18n SVN repo URL.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 02 Aug 2022 06:55:13 +0200

josm (0.0.svn18513+dfsg-1) unstable; urgency=medium

  * New hotfix tested snapshot.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 08 Jul 2022 07:33:25 +0200

josm (0.0.svn18511+dfsg-1) unstable; urgency=medium

  * New tested snapshot.
  * Bump Standards-Version to 4.6.1, no changes.
  * Refresh patches.
  * Add patch to fix bash path in josm launcher.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 07 Jul 2022 06:18:42 +0200

josm (0.0.svn18463+dfsg-1) unstable; urgency=medium

  * New tested snapshot.
  * Don't use JavaCC 5, JavaCC updated to 7.
  * Remove generated files from OpeningHoursParser tree.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 30 May 2022 17:16:51 +0200

josm (0.0.svn18427+dfsg-2) unstable; urgency=medium

  * Use JavaCC 5 to fix FTBFS with JavaCC 6.
    (closes: #1011131)

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 17 May 2022 13:51:23 +0200

josm (0.0.svn18427+dfsg-1) unstable; urgency=medium

  * New tested snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 06 Apr 2022 05:41:21 +0200

josm (0.0.svn18387+dfsg-1) unstable; urgency=medium

  * New tested snapshot.
  * Bump minimum required jmapviewer version to 2.16.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 08 Mar 2022 05:35:56 +0100

josm (0.0.svn18360+dfsg-1) unstable; urgency=medium

  * New tested snapshot.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 03 Jan 2022 08:42:36 +0100

josm (0.0.svn18303+dfsg-2) unstable; urgency=medium

  * Drop 03-default_look_and_feel.patch, doesn't work any more.
    (closes: #1000344)
  * Use Noto font in SVG files.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 22 Nov 2021 09:53:34 +0100

josm (0.0.svn18303+dfsg-1) unstable; urgency=medium

  * New tested snapshot.
  * Bump Standards-Version to 4.6.0, no changes.
  * Bump debhelper compat to 12, changes:
    - Drop --list-missing from dh_install
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 02 Nov 2021 06:05:30 +0100

josm (0.0.svn18193+dfsg-1) unstable; urgency=medium

  * New hotfix tested snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 06 Sep 2021 05:50:40 +0200

josm (0.0.svn18191+dfsg-1) unstable; urgency=medium

  * New tested snapshot.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 02 Sep 2021 06:04:02 +0200

josm (0.0.svn18118+dfsg-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 Aug 2021 09:40:00 +0200

josm (0.0.svn18118+dfsg-1~exp1) experimental; urgency=medium

  * New tested snapshot.
  * Also extract com/kitfox & javax/annotation trees from source JAR.
  * Update copyright file.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 03 Aug 2021 07:32:56 +0200

josm (0.0.svn18004+dfsg-1~exp1) experimental; urgency=medium

  * New tested snapshot.
  * Use embedded copy for signpost.
  * Update copyright file.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 12 Jul 2021 08:30:26 +0200

josm (0.0.svn17919+dfsg-1~exp1) experimental; urgency=medium

  * New hotfix tested snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 03 Jun 2021 06:07:00 +0200

josm (0.0.svn17915+dfsg-1~exp1) experimental; urgency=medium

  * New tested snapshot.
  * Refresh patches.
  * Add libjsr305-java to (build) dependencies for javax.annotation.Nullable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Jun 2021 05:40:16 +0200

josm (0.0.svn17833+dfsg-1~exp1) experimental; urgency=medium

  * New tested snapshot.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 28 Apr 2021 06:03:49 +0200

josm (0.0.svn17702+dfsg-1~exp1) experimental; urgency=medium

  * New hotfix tested snapshot.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 02 Apr 2021 03:51:16 +0200

josm (0.0.svn17580+dfsg-1~exp1) experimental; urgency=medium

  * New hotfix tested snapshot.
  * Bump minimum required jmapviewer version to 2.15.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 19 Mar 2021 06:27:30 +0100

josm (0.0.svn17560+dfsg-1~exp1) experimental; urgency=medium

  * New tested snapshot.
  * Update upstream metadata.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 15 Mar 2021 05:57:59 +0100

josm (0.0.svn17428+dfsg-2) unstable; urgency=medium

  * Add upstream patch to fix Update Multipolygon function.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 30 Dec 2020 12:47:17 +0100

josm (0.0.svn17428+dfsg-1) unstable; urgency=medium

  * New tested snapshot.
  * Bump Standards-Version to 4.5.1, no changes.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 29 Dec 2020 20:33:45 +0100

josm (0.0.svn17329+dfsg-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 23 Nov 2020 10:22:57 +0100

josm (0.0.svn17329+dfsg-1~exp1) experimental; urgency=medium

  * New tested snapshot.
  * Bump watch file version to 4.
  * Update copyright file.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 23 Nov 2020 05:55:43 +0100

josm (0.0.svn17084+dfsg-1) unstable; urgency=medium

  * New tested snapshot.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 05 Oct 2020 15:19:27 +0200

josm (0.0.svn17013+dfsg-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 07 Sep 2020 16:43:44 +0200

josm (0.0.svn17013+dfsg-1~exp1) experimental; urgency=medium

  * New tested snapshot.
  * Drop missing-sources, JS files removed upstream.
  * Refresh patches.
  * Add overrides for package-contains-documentation-outside-usr-share-doc.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 07 Sep 2020 14:41:54 +0200

josm (0.0.svn16812+dfsg-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 01 Aug 2020 07:49:10 +0200

josm (0.0.svn16812+dfsg-1~exp1) experimental; urgency=medium

  * New tested snapshot.
  * Extract tag2link sources from josm source JAR.
  * Use josm-snapshot-${SVNREV}-sources.jar instead of josm-tested-sources.jar.
  * Update copyright file.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 31 Jul 2020 22:23:43 +0200

josm (0.0.svn16731+dfsg-1) unstable; urgency=medium

  * New tested snapshot.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 03 Jul 2020 07:03:24 +0200

josm (0.0.svn16538+dfsg-3) unstable; urgency=medium

  * Also include properties for org.glassfish.
  * Use josm-tested-sources.jar instead of /tmp/josm-latest-sources.jar.
  * Add service providers for org.apache.commons.jcs3.log.LogFactory.
    (closes: #962060)

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 03 Jun 2020 21:26:30 +0200

josm (0.0.svn16538+dfsg-2) unstable; urgency=medium

  * Add patch for missing tag2link sources.
  * Don't exclude entire jcs3/log subdirectory.
  * Drop commons-logging, no longer required.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 02 Jun 2020 20:46:39 +0200

josm (0.0.svn16538+dfsg-1) unstable; urgency=medium

  * New tested snapshot.
  * Update xmlcore from 6.0.6 to 6.1.10.
  * Re-enable OpenJFX support.
  * Bump minimum required jmapviewer version to 2.14.
  * Refresh patches.
  * Update copyright file for jcs3 sources.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 02 Jun 2020 15:47:11 +0200

josm (0.0.svn16239+dfsg-2) unstable; urgency=medium

  * Add missing OpeningHoursParser resources.
    (closes: #956574)
  * Disable OpenJFX support, uninstallable in unstable, see: #956585.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 13 Apr 2020 18:27:01 +0200

josm (0.0.svn16239+dfsg-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 07 Apr 2020 10:39:37 +0200

josm (0.0.svn16239+dfsg-1~exp1) experimental; urgency=medium

  * New tested snapshot.
  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default
  * Update get-orig-source target to use source JAR for removed sources.
  * Update copyright file, changes:
    - Update paths for source tree restructuring
    - Replace opening_hours.js with Java implementation
  * Refresh patches.
  * Update paths for moved files.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 07 Apr 2020 07:54:06 +0200

josm (0.0.svn15937+dfsg-1) unstable; urgency=medium

  * New hotfix tested snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 26 Feb 2020 16:06:14 +0100

josm (0.0.svn15927+dfsg-2) unstable; urgency=medium

  * Add patch to fix launcher.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 26 Feb 2020 06:33:21 +0100

josm (0.0.svn15927+dfsg-1) unstable; urgency=medium

  * New hotfix tested snapshot.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 25 Feb 2020 06:08:21 +0100

josm (0.0.svn15915+dfsg-1) unstable; urgency=medium

  * New tested snapshot.
  * Refresh patches.
  * Install MIME info.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 24 Feb 2020 06:09:59 +0100

josm (0.0.svn15806+dfsg-2) unstable; urgency=medium

  * Bump minimum required jmapviewer version to 2.13.
  * Add upstream patches for jmapviewer 2.13 support.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 17 Feb 2020 09:37:23 +0100

josm (0.0.svn15806+dfsg-1) unstable; urgency=medium

  * New tested snapshot.
  * Bump Standards-Version to 4.5.0, no changes.
  * Refresh patches.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 01 Feb 2020 20:05:54 +0100

josm (0.0.svn15628+dfsg-1) unstable; urgency=medium

  * New hotfix tested snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 03 Jan 2020 08:01:19 +0100

josm (0.0.svn15625+dfsg-1) unstable; urgency=medium

  * New tested snapshot.
  * Drop Name field from upstream metadata.
  * Use `mv -v` in get-orig-source target.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 31 Dec 2019 17:20:07 +0100

josm (0.0.svn15553+dfsg-1) unstable; urgency=medium

  * New tested snapshot.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 02 Dec 2019 10:59:38 +0100

josm (0.0.svn15492+dfsg-1) unstable; urgency=medium

  * New tested snapshot.
  * Bump Standards-Version to 4.4.1, no changes.
  * Refresh patches.
  * Bump minimum required jmapviewer version to 2.12.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 02 Nov 2019 07:24:50 +0100

josm (0.0.svn15390+dfsg-1) unstable; urgency=medium

  * New tested snapshot.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 30 Sep 2019 16:59:30 +0200

josm (0.0.svn15322+dfsg-1) unstable; urgency=medium

  * New tested snapshot.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 26 Aug 2019 14:34:07 +0200

josm (0.0.svn15238+dfsg-1) unstable; urgency=medium

  * New hotfix tested snapshot.
  * Bump Standards-Version to 4.4.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 11 Jul 2019 06:20:10 +0200

josm (0.0.svn15237+dfsg-1) unstable; urgency=medium

  * New hotfix tested snapshot.
  * Bump minimum required jmapviewer version to 2.11.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 09 Jul 2019 06:33:13 +0200

josm (0.0.svn15234+dfsg-1) unstable; urgency=medium

  * New tested snapshot.
  * Update copyright years for Drew Noakes and contributors.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 08 Jul 2019 06:10:42 +0200

josm (0.0.svn15155+dfsg-1) unstable; urgency=medium

  * Move from experimental to unstable.
  * Update gbp.conf to use --source-only-changes by default.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 07 Jul 2019 07:13:38 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog josm-l10n`.
